{
    "version": 4,
    "id": 1620832530970,
    "autoColormaps": false,
    "colormap": "Jacco248",
    "autoImages": false,
    "image": "no-planet.png",
    "plugins": [
        {
            "lens": false,
            "name": "splash",
            "displayName": "Splash",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "spectrum_s_vertical",
            "displayName": "Spectrum stereo vertical",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_gaussian",
            "displayName": "Blur gaussian",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "scroll_horizontal",
            "displayName": "Scroll horizontal",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}